@font-face{
	font-family: 'roboto_regular';
	src: url('fonts/roboto_regular_macroman/Roboto-Regular-webfont.eot');
	src: url('fonts/roboto_regular_macroman/Roboto-Regular-webfont.eot?iefix') format('eot'),
	     url('fonts/roboto_regular_macroman/Roboto-Regular-webfont.woff') format('woff'),
	     url('fonts/roboto_regular_macroman/Roboto-Regular-webfont.ttf') format('truetype'),
	     url('fonts/roboto_regular_macroman/Roboto-Regular-webfont.svg#webfont') format('svg');
}

@font-face{
	font-family: 'roboto_thin';
	src: url('fonts/roboto_thin_macroman/Roboto-Thin-webfont.eot');
	src: url('fonts/roboto_thin_macroman/Roboto-Thin-webfont.eot?iefix') format('eot'),
	     url('fonts/roboto_thin_macroman/Roboto-Thin-webfont.woff') format('woff'),
	     url('fonts/roboto_thin_macroman/Roboto-Thin-webfont.ttf') format('truetype'),
	     url('fonts/roboto_thin_macroman/Roboto-Thin-webfont.svg#webfont') format('svg');
}

@font-face{
	font-family: 'roboto_bold';
	src: url('fonts/roboto_bold_macroman/Roboto-Bold-webfont.eot');
	src: url('fonts/roboto_bold_macroman/Roboto-Bold-webfont.eot?iefix') format('eot'),
	     url('fonts/roboto_bold_macroman/Roboto-Bold-webfont.woff') format('woff'),
	     url('fonts/roboto_bold_macroman/Roboto-Bold-webfont.ttf') format('truetype'),
	     url('fonts/roboto_bold_macroman/Roboto-Bold-webfont.svg#webfont') format('svg');
}

@font-face {
	font-family: 'congisp';
	src:url('fonts/iconos/icomoon.eot?-7y3plo');
	src:url('fonts/iconos/icomoon.eot?#iefix-7y3plo') format('embedded-opentype'),
		url('fonts/iconos/icomoon.woff?-7y3plo') format('woff'),
		url('fonts/iconos/icomoon.ttf?-7y3plo') format('truetype'),
		url('fonts/iconos/icomoon.svg?-7y3plo#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

* {
	margin: 0;
}


body {
	background: #f9fafa;
	color:#6f6f6f;
	display: block;
	font-family: 'roboto_regular', Arial, sans-serif;
	font-size: 14px;
	line-height: 1.5em;
	padding: 0;
	width: 100%;
}

img {
	border: 0;
}

.centrar {
	width: 980px;
	margin: 0 auto;
	display: block;
}

.centrar_a a {
	text-decoration: none;
	color: #008bbe;
	font-weight: bold;
}

.enlace {
	border-bottom: 1px dotted;
	color: #AB6300;
	text-decoration: none;
}

.enlace_enviar {
	color: #3b759f;
	font-size: 12px;
	padding: 2px;
	text-decoration: none;
	vertical-align: top;
}

.enlaces_res > div {
	display: table-cell;
	font-size: 12px;
}

.enlaces_res > div:last-child {
	padding-left: 6px;
	padding-bottom: 10px;
}

/*.enlaces_res > a {
	display: inline-block;
	font-size: 12px;
}

.enlaces_res > a:last-child {
	padding-left: 5px;
}*/

#contenedor {
	width: 100%;
}

#contacto_datos{
	padding: 3px;
	margin: 10px 0px 25px 0px;
}

#encabezado {
	background: #f7f7f8;
	display: block;
}

#menu_principal {
	background: #E4AA55;
}

#menu_principal ul {
	font-size: 0;
	list-style: none;
	padding: 0;
	text-align: center;
}

#menu_principal ul li {
	box-sizing: border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	display: inline-block;
	font-size: 16px;
	padding: 0;
	position: relative;
	vertical-align: top;
}

#menu_principal ul li:after {
	content: "/";
	color: #ffffff;
	position: absolute;
	right: -1px;
	top: 20%;
}

#menu_principal ul li:last-child:after {
	content: "";
}

#menu_principal ul li:hover:after {
	content: "";
}

#menu_principal ul li a {
	color: #ffffff;
	display: block;
	font-family: 'roboto_thin', Arial, sans-serif;
	text-decoration: none;
	padding: 8px 25px 8px 15px;
	position: relative;
}

#menu_principal ul li a:hover {
	/* background: #94b551; */
	background: #ff7b0a;
}

#menu_principal ul li a:hover:before {
	content: "";
	border-bottom: 37px solid #ff7b0a;
    border-left: 10px solid transparent;
    position: absolute;
    left: -10px;
    top: 0;
}

#menu_principal ul li a:hover:after {
	content: "";
	border-top: 37px solid transparent;
	border-right: 10px solid #E4AA55;
	position: absolute;
	right: 0px;
	top: 0;
}

#contenido {
	min-width: 980px;
}

#contenido_interna {
	min-width: 980px;
	padding: 25px 10px;
}

#slider, #objetivos, #accesos_rapidos, #mas_informacion, #instituciones {
	display: block;
}

/* ZONA DE ANUNCIOS - SLIDER */
#contenido #slider {
	background: url("../images/template/fdo_color.jpg");
	-webkit-box-shadow: 0px 10px 20px -9px rgba(50, 50, 50, 0.5);
	-moz-box-shadow: 0px 10px 20px -9px rgba(50, 50, 50, 0.5);
	box-shadow: 0px 10px 20px -9px rgba(50, 50, 50, 0.5);
	height: 250px;
	max-width:100%;
	position: relative;
}

#contenido #slider #main-slider {
	position: relative;
}

#contenido #slider #main-slider .slider-window {
	height: auto;
	overflow: hidden;
	position: relative;
}

#contenido #slider #main-slider .slider-window .slide {
	position: relative;
	width: 978px;
}

#contenido #slider #main-slider .slider-window .slide .title {
	bottom: 14%;
	display: block;
	left: 5%;
	position: absolute;
	width: 60%;
}

#contenido #slider #main-slider .slider-window .slide .title h1 a {
	color: #ffffff;
	font-family: 'roboto_regular', Arial, sans-serif;
	font-size: 32px;
	line-height: 38px;
	text-decoration: none;
	text-shadow: 2px 2px 5px rgba(00, 00, 00, .5);
}

#contenido #slider #main-slider .slider-window .slide .title h1 a span {
	display: block;
	font-family: 'roboto_thin', Arial, sans-serif;
	font-size: 45px;
	font-weight: normal;
	margin-left: 10px;
}

#contenido #slider #main-slider .slider-nav {
	display: none;
}

#contenido #slider #main-slider .slider-dots {
	background: #f9fafa;
	border-radius: 10px 10px 0 0;
	bottom: -20px;
	height: 38px;
	left: 43%;
	padding-top: 6px;
	position: absolute;
	text-align: center;
	width: 140px;
}

#contenido #slider #main-slider .slider-dots a {
	background: #b6b7b9;
	border-radius: 10px;
	display: inline-block;
	height: 10px;
	line-height: 0;
	margin: 5px;
	overflow: hidden;
	text-indent: -100px;
	width: 10px;
}

#contenido #slider #main-slider .slider-dots a.selected, #contenido #slider #main-slider .slider-dots a:hover {
	background: #5d5c5d;
}
/* ZONA DE ANUNCIOS - SLIDER */

#objetivos {
	margin: 50px auto;
	font-family: 'roboto_thin', Arial, sans-serif;
}

#objetivos h1 {
	color: #000000;
	font-size: 28px;
	font-weight: normal;
	margin: 20px auto;
	padding: 8px;
	position: relative;
	text-align: center;
	width: 50%;
}

#objetivos h1:before {
	content: "";
	border-top: 15px solid transparent;
	border-left: 15px solid #e4aa55;
	position: absolute;
	left: 0;
	bottom: 0;
}

#objetivos h1:after {
	content: "";
	border-left: 15px solid transparent;
	border-top: 15px solid #e4aa55;
	position: absolute;
	right: 0;
	top: 0;
}

#objetivos p {
	font-size: 18px;
	text-align: center;
	margin: 10px 30px;
}

/* ICONOS - ACCESOS RÁPIDOS */
#accesos_rapidos {
	margin: 40px auto;
	text-align: center;
}

#accesos_rapidos .iconos {
	display: inline-block;
	width: 19%;
	vertical-align: top;
}

#accesos_rapidos .iconos.formas_pago {
	width: 33% !important;
}

#accesos_rapidos .iconos a.enlaces_icono {
	display: block;
	height: 130px;
	margin: 0 auto;
	position: relative;
	width: 130px;
}

#accesos_rapidos .iconos a.enlaces_icono:hover:after {
	content: "";
	background: #bbd9e4;
	border-radius: 50%;
	display: block;
	height: 130px;
	left: 0px;
	position: absolute;
	top: -10px;
	width: 130px;
	z-index: -1;
}

#accesos_rapidos .iconos span {
	color: #0076A9;
	display: block;
	font-family: 'roboto_regular', Arial, sans-serif;
	font-size: 22px;
	margin: 0 0 15px 0;
	min-height: 65px;
	/*text-transform: lowercase;*/

	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

#accesos_rapidos .iconos a.leer_mas {
	background: #339ABA;
	color: #ffffff;
	display: block;
	font-family: 'roboto_regular', Arial, sans-serif;
	font-size: 12px;
	margin: 0 auto;
	padding: 3px 20px 3px 4px;
	position: relative;
	text-align: center;
	text-decoration: none;
	width: 95px;
}

#accesos_rapidos .iconos a.leer_mas:hover {
	background: #bbd9e4;
	color: #0076A9;
}

#accesos_rapidos .iconos a.leer_mas:after {
	content: "\e601";
	font-family: congisp;
	font-size: 13px;
	right: 5px;
	top: 4px;
	position: absolute;
}
/* ICONOS - ACCESOS RÁPIDOS */

#mas_informacion {
	background: #dae9f0;
	padding: 20px 0;
}

#mas_informacion .celdas {
	display: inline-block;
	min-height: 440px;
	vertical-align: top;
}

#mas_informacion #celda1 {
	margin-right: 5%;
	width: 50%;
}

#mas_informacion #celda2 {
	width: 44%;
}

#mas_informacion h2 {
	color: #3b759f;
	border-bottom: 1px solid #3b759f;
	font-family: 'roboto_regular', Arial, sans-serif;
	font-weight: bold;
	padding: 5px;
	margin-bottom: 10px;
}

#mas_informacion h2 span {
	font-family: 'roboto_thin', Arial, sans-serif;
}

.reconocimiento, #noticias {
	padding: 30px 0;
}

/* RECONOCIMIENTOS - VERTICAL ACOORDION */
#va-accordion {
	position:relative;
	margin:40px auto 0 auto;
}

.va-wrapper {
	width:99%;
	height:100%;
	position:relative;
	overflow:hidden;
	background:#000;
}

.va-slice {
	cursor:pointer;
	position:absolute;
	width:100%;
	left:0px;
	overflow:hidden;
}

.va-content:before {
	content: "";
	background: url(../images/reconocimientos/vineta.png) no-repeat center center;
	position: absolute;
	width: 100px;
	height: 12px;
	left: 40%;
	top: 20px;
}

.va-content:after {
	content: "";
	background: url(../images/reconocimientos/vineta.png) no-repeat center center;
	position: absolute;
	left: 40%;
	bottom: 20px;
	width: 100px;
	height: 12px;
}

/* Imágenes - Conferencias magistrales */
.va-slice-1 {
	background:#000 url(../images/reconocimientos/azul_foto.jpg) no-repeat center center;
}

.va-slice-2 {
	background:#000 url(../images/reconocimientos/naranja_foto.jpg) no-repeat center center;
}

.va-slice-3 {
	background:#000 url(../images/reconocimientos/verde_foto.jpg) no-repeat center center;
}
/* Imágenes - Conferencias magistrales */

.va-slice-color-1 {
	background-color:#97c5eb;
}

.va-slice-color-2 {
	background-color:#68ace5;
}

.va-slice-color-3 {
	background-color:#0072cf;
}

.va-content {
	display: none;
	height: 169px;
	position: relative;
	width: 100%;
}

.va-content .texto {
	position: absolute;
	left: 0;
	top: 28%;
	width: 100%;
}

.va-content div h3 {
	color: #ffffff;
	font-family: 'roboto_thin', Arial, sans-serif;
	font-size: 20px;
	text-align: center;
	padding: 0 26px;
	line-height: 24px;
}

.btn_cmagistrales {
	background: rgba(255, 255, 255, 0.5);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	bottom: 5px;
	position: absolute;
	right: 5px;
}

.btn_cmagistrales a.leer_capsula {
	color: #003A5A;
	display: block;
	font-family: 'roboto_regular', Arial, sans-serif;
	font-size: 14px;
	margin: 0 auto;
	padding: 3px 4px 3px 10px;
	position: relative;
	text-align: left;
	text-decoration: none;
	width: 152px;
}

.btn_cmagistrales a.leer_capsula:after {
	content: "\e603";
	font-family: congisp;
	font-size: 13px;
	right: 5px;
	top: 4px;
	position: absolute;
}

.va-nav span {
	width:40px;
	height:25px;
	background:transparent url(../images/template/prev.png) no-repeat center center;
	position:absolute;
	top:-35px;
	left:50%;
	margin-left:-20px;
	text-indent:-9000px;
	opacity:0.3;
	cursor:pointer;
	display:none;
	z-index:100;
}

.va-nav span.va-nav-next {
	background-image:url(../images/template/next.png);
	top:auto;
	bottom:-35px;
}

.va-nav span:hover {
	opacity:1.0;
}
/* RECONOCIMIENTOS - VERTICAL ACOORDION */

/* ÚLTIMAS NOTICIAS */
#ultimas_noticias {
	height: 100%;
	position: relative;
}

#noticias {
	position: relative;
}

.noticia {
	font-family: 'roboto_thin', Arial, sans-serif;
	margin-bottom: 1px;
}

.noticia_titulo {
	background: #929494;
	color: #ffffff;
	cursor: pointer;
	padding: 0 10px 0 5px;
	vertical-align: top;
}

.noticia_titulo span.fecha {
	display: inline-block;
	font-family: 'roboto_bold', Arial, sans-serif;
	font-size: 20px;
	padding: 5px 0;
	text-align: center;
	vertical-align: top;
	width: 36px;
}

.noticia_titulo span.fecha span.mes {
	display: block;
	font-family: 'roboto_regular', Arial, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
}

.noticia_titulo h3 {
	border-left: 1px solid #adafaf;
	display: inline-block;
	font-size: 14px;
	min-height: 42px;
	padding: 5px 0 5px 10px;
	width: 355px;
}

.noticia_contenido {
	background: #ffffff;
	border: 1px solid #cecece;
	padding: 8px 10px;
	text-align: justify;
}

.noticia_leer_mas {
	background-color: #98ba54;
	color: #ffffff;
	display: block;
	font-family: 'roboto_regular', Arial, sans-serif;
	padding: 8px 8px 8px 20px;
	position: relative;
	text-decoration: none;
}

.noticia_leer_mas:before {
	content: "\e603";
	font-family: congisp;
	font-size: 18px;
	position: absolute;
	left: 2px;
	top: 9px;
}

.noticia_contenido, .noticia_leer_mas {
	display: none;
}

#noticias .noticia:first-child .noticia_contenido, #noticias .noticia:first-child .noticia_leer_mas {
	display: block;
}
/* ÚLTIMAS NOTICIAS */

#instituciones {
	text-align: center;
	padding: 20px;
	margin-top: 40px;
}

#instituciones a {
	text-decoration: none;
	margin-right: 20px;
}

.separador {
	background: url("../images/template/linea.png") repeat;
	height: 4px;
	margin-bottom: 4px;
	width: 100%;
}

#pie_pagina {
	background: #d0d0d0;
	display: block;
}

#pie_pagina p {
	color: #202020;
	font-family: roboto_regular, Arial, sans-serif;
	font-size: 13px;
	padding: 18px 10px;
	text-align: center;
}

/* Estilos para página interna */
#img_flotante {
	/* background: url(../images/template/img_flotante.png); */
	height: 500px;
	position: absolute;
	right: -310px;
	top: -190px;
	width: 275px;
}

#contenido #fdo_banner {
	background: url(../images/template/fdo_naranja.jpg);
	height: 140px;
	width: 100%;
}

#contenido #titulo {
	position: relative;
	height: 100%;
}

#contenido #titulo h1 {
	color: #ffffff;
	font-family: roboto_regular, Arial, sans-serif;
	font-size: 42px;
	left: 0;
	line-height: 40px;
	position: absolute;
	text-shadow: 2px 2px 5px rgba(00, 00, 00, .5);
	top: 25%;
}

#contenido #informacion {
	font-family: roboto_regular, Arial, sans-serif;
	min-height: 490px;
	padding: 20px 10px;
	position: relative;
}

#contenido #informacion p {
	margin: 0 5px;
	text-align: justify;
}
/* Estilos para página interna */

/* Temas */
#col_temas {
	display: inline-block;
	vertical-align: top;
	width: 50%;
}

#col_temas ul {
	margin: 0;
	padding-right: 12px;
}

#col_temas ul li {
	padding: 5px;
}

ul.tema_principal {
	list-style: none;
	padding: 0;
}

ul.tema_principal > li {
	background: #e1f1f7;
	border-left: 3px solid #008BBE;
	font-size: 15px;
	font-weight: 500;
	padding: 8px 4px 8px 10px !important;
}
/* Temas */

/* Comités */
#comites > ul {
	display: inline-block;
	vertical-align: top;
	padding: 0 18px !important;
}

#comites ul {
	list-style: none;
	margin: 0;
	padding: 10px;
}

#comites ul li {
	padding: 4px;
}

#comites .alto_especial {
	height: 36px;
}

#comites .nombre {
	display: block;
	font-weight: bold;
}

#comites .nombre_organizador {
	font-weight: 500;
}

#comites .institucion {
	font-style: italic;
}

.columnas {
	display: inline-block;
	vertical-align: top;
	width: 49%;
}
/* Comités */

/* Sedes y Hospedaje */
#tabs > h2 , #comites h2 {
	color: #008BBE;
	margin-bottom: 15px;
}

#tabs > div {
	display: inline-block;
	vertical-align: top;
}

#opciones {
	width: 22%;
}

#opciones > ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#opciones > ul > li {
	padding: 8px 3px 8px 10px;
}

#opciones > ul > li:hover {
	background: #f2f2f2;
	cursor: pointer;
}

#opciones > ul > li > a {
	color: inherit;
	text-decoration: none;
}

#opciones > ul > li.activa {
	background: #f2f2f2;
	color: #008BBE;
}

#info_tabs {
	border-left: 2px solid #008BBE;
	min-height: 300px;
	padding: 10px 10px 110px 15px;
	width: 74%;
}

#info_tabs > div {
	display: none;
}

#info_tabs > div:first-child {
	display: block;
}

#info_tabs h3 {
	color: #116787;
	margin: 5px 0 20px;
	text-transform: uppercase;
}

#info_tabs .concepto, #comites .concepto {
	border-bottom: 1px dotted #e1f1f7;
	border-right: 3px solid #e1f1f7;
	display: inline-block;
	font-family: 'roboto_bold', Arial, sans-serif;
	margin: 0 6px 8px 0;
	padding: 3px 5px;
	width: 150px;
}

#info_tabs .detalle {
	display: inline-block;
	margin-bottom: 10px;
	vertical-align: top;
	width: 540px;
}

#info_tabs .habitaciones {
	display: inline-block;
	margin: 0 6px 8px 0;
	vertical-align: top;
}

#info_tabs .habitacion {
	display: block;
	margin-bottom: 4px;
}

#info_tabs .limpia {
	clear: both;
	display: block;
}

#info_tabs .precio {
	background: #6EBE3B;
	color: #ffffff;
	display: inline-block;
	padding: 2px 6px;
}

.como_llegar {
	text-align: justify;
}

.como_llegar li {
	padding: 8px 0;
}
/* Hospedaje */

/* Fotográfias Sedes */
.gallery1, .gallery2 {
	list-style: none;
	margin: 30px 0 30px 3px;
	padding: 0;
}

.gallery1 li, .gallery2 li {
	display: inline-block;
	margin: 0;
	padding: 0;
	position: relative;
	text-align: center;
	width: 176px;
}

.gallery1 li img, .gallery2 li img {
	border: 1px solid #ffffff;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.35);
	height: 90%;
	width: 90%;
}

.gallery1 li img:hover, .gallery2 li img:hover {
	opacity: .7;
}

.gallery1 li:hover:before, .gallery2 li:hover:before {
	color: #000000;
	content: '\e600';
	font-family: congisp;
	font-size: 32px;
	left: 40%;
	position: absolute;
	top: 44%;
}
/* Fotográfias Sedes */

/* Contacto Web */
#contacto > div {
	display: inline-block;
	vertical-align: top;
}

#contacto #div_izq {
	width: 54%;
}

.campos {
	margin: 10px 20px;
	position: relative;
	width: 85%;
}

.campos .requerido {
	color: #f00f00 !important;
}

.campos input, .campos textarea, .campos select, .campos #recaptcha_response_field {
	border: 1px solid #EBEBEB !important;
	color: #333333;
	font-family: 'colaborate_thin', Arial, sans-serif;
	font-size: 14px;
	margin: 0;
	padding: 12px 52px 10px 12px;
	width: 85.5%;
}

.campos #recaptcha_response_field {
	width: 78% !important;
}

.campos #recaptcha_table {
	width: 100%;
}

.campos .iconos {
	background: #DDDDDD;
	bottom: 1px;
	color: #fff;
	display: inline-block;
	font-family: congisp;
	font-size: 16px;
	height: 38px;
	line-height: 40px;
	position: absolute;
	right: 0;
	text-align: center;
	width: 38px;
}

.campos .icono_textarea {
	height: 102px;
}

#botones {
	margin: 10px auto;
	text-align: center;
	width: 50%;
}

#botones > span {
	display: block;
	font-size: 11px;
}

#botones input[type="submit"], input[type="reset"] {
	background: #000000;
	border: medium none;
	border-radius: 5px;
	color: #ffffff;
	cursor: pointer;
	opacity: .7;
	padding: 8px 12px;
	width: auto;
}

.div_ok {
	background-color: #037dc4;
	color: #FFF;
	padding: 8px;
	border: dashed 1px #5b5b7f;
	opacity: 0.8;
	margin: 0px 0px 10px 0px;
}

.div_error {
	background-color: #c54e3e;
	color: #FFF;
	padding: 8px;
	border: dashed 1px #c54e3e;
	opacity: 0.8;
	margin: 0px 0px 10px 0px;
}

#contacto #div_der {
	width: 44%;
}

#contacto h2.mapa_google {
	color: #008BBE;
	margin-bottom: 15px;
}

#contacto iframe {
	border: 1px solid #ffffff;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.35);
}

#contacto small {
	display: block;
	margin: 10px;
	text-align: right;
}

#contacto small:before {
	content: "\e602";
	font-family: congisp;
	font-size: 16px;
}
/* Contacto Web */

/* Tablas hospedaje */
.tablas_hospedaje thead tr th {
	background: #e1e1e1;
	border-right: 1px dashed #cccccc;
	color: #116787;
	font-size: 12px;
}

.tablas_hospedaje td, .tablas_hospedaje th {
	padding:5px;
}

.tablas_hospedaje tr:hover, .tablas_hospedaje tr:nth-child(even):hover {
	background:#cccccc;
}

.tablas_hospedaje tr:nth-child(even) {
	background:#f1f1f1;
}
/* Tablas hospedaje */

/* Contador de visitas */
#contador {
    font-size: 0.9em;
    position: relative;
    width: 200px;
}

#contador #total {
    background: none repeat scroll 0 0 #fff;
    display: block;
    margin-left: 40%;
    padding: 2px;
    position: relative;
    width: 20%;
}

#contador #total span {
    background: none repeat scroll 0 0 #6CAE81;
    left: 0;
    padding: 2px;
    position: absolute;
    top: 0;
    width: 20%;
}
/* Contador de visitas */

/* Viñetas */
.lilista, .lista {
	list-style-type: square;
    margin: 16px 0 16px 37px;
    overflow: hidden;
    padding: 0;
    zoom: 1;
}

.lilista li:before, .lista li:before {
    background: #3a5795;
    content: "";
    height: 6px;
    left: 0;
    position: absolute;
    top: 7px;
    width: 5px;
}

.lolista {
    margin: 16px 0 16px 48px;
    padding: 0;
}

.lilista li, .lista li, .lolista li {
    padding: 0 24px 25px;
    position: relative;
}



/* Viñetas */

/* Ayuda en línea */
.ayuda_en_linea {
	bottom: 0;
	color: #0000FF;
	cursor: pointer;
	position: fixed;
	right: 40px;
	text-decoration: underline;
	text-align: center;
}

.ayuda_en_linea > img {
	border-radius: 5px 5px 0 0;
}

#phplive_widget_embed_iframe {
	bottom: 0 !important;
}
/* Ayuda en línea */

.li_tema{
	min-height: 51px;
}
@media only screen and (min-width: 490px) and (max-width: 1653px){

	#img_flotante {
		display   : none;
	}


}
.div_dbancacio {
    font-family: 'roboto_regular', Arial, sans-serif !important;
    font-size: 18px;
	line-height: 30px;
	text-decoration: none;
	/*text-shadow: 2px 2px 5px rgba(00, 00, 00, .5);*/
}

.leyenda_e {
	color: #9A0000;
	font-size: 0.8em;
	font-style: italic;
}

.leyenda_requerido_gray {
	font-size: 11px;
	text-align: justify;
	float: right;
}

.input_normal {
	margin-right: 5px !important;
}

p.cerrado {
	width: 100%;
	display: block;
	padding: 10px 0;
	font-weight: bold;
	font-size: 18px;
	color: #282828;
}

.enlaces-audios {
	margin-top: 20px;
}

.enlaces-audios img {
	vertical-align: bottom;
}

.enlaces-audios > a {
	color: #ffffff;
	display: block;
	text-decoration: none;
	text-shadow: 2px 2px 5px rgba(00, 00, 00, .5);
	margin-bottom: 5px;
}

.alert-warning {
    color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc;
}
.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
	text-align: center;
}
